  html * { font-size:100.01%; }

  textarea, pre, code, kbd, samp, var, tt {
    font-family:Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
  }

  body {
    font-family: myriad, sans-serif;
    font-size:80.00%;
    color:#000;
  }

  h1,h2,h3,h4,h5,h6 { font-family: myriad, sans-serif; font-weight:normal; color:#000; }

  h1 { font-size:250%; }                       /* 30px */
  h2 { font-size:200%; }                       /* 24px */
  h3 { font-size:150%; }                       /* 18px */
  h4 { font-size:133.33%; }                    /* 16px */
  h5 { font-size:116.67%; }                    /* 14px */
  h6 { font-size:116.67%; }                    /* 14px */
  
  /* Nur Internet Explorer 10 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    h1 { font-weight: bold; }
}


  /* --- Allgemeine Textauszeichnung ------------------------------------------ */

  p { line-height:1.5em; margin:0 0 1em 0; }

  blockquote, cite, q {
    font-family:Georgia, "Times New Roman", Times, serif;
    font-style:italic;
  }
  blockquote { margin:0 0 1em 1.6em; color:#666; }

  strong,b { font-weight:bold; }
  em,i { font-style:italic; }

  big { font-size:116.667%; }
  small { font-size:91.667%; }
 
  pre { line-height:1.5em; margin:0 0 1em 0; }
  pre, code, kbd, tt, samp, var { font-size:100%; }
  pre, code { color:#800; }
  kbd, samp, var, tt { color:#666; font-weight:bold; }
  var, dfn { font-style:italic; }

  acronym, abbr {
    border-bottom:1px #aaa dotted;
    font-variant:small-caps;
    letter-spacing:.07em;
    cursor:help;
  }
  
  sub { vertical-align: sub; font-size: smaller; }
  sup { vertical-align: super; font-size: smaller; }

  hr {
    color:#fff;
    background:transparent;
    margin:0 0 0.5em 0;
    padding:0 0 0.5em 0;
    border:0;
    border-bottom:1px #eee solid;
  }
  
  ul, ol, dl { line-height:1.5em; margin: 0; padding: 0; }
  ul { list-style-type: disc; margin: 0; padding: 0; }
  ul ul { list-style-type:circle; margin-bottom:0; }
  li { margin: 0; padding: 0; line-height:1.5em; }  

  /*--- Links ----------------------------------------------------------------------------------------- */
  a { text-decoration:none; color: #000; }
  a:visited  { text-decoration:none; outline: none; }
  a:focus { text-decoration:none; outline: none; }
  a:hover,
  a:active { text-decoration:none; outline: none; }
  #text_content_50_r a { color: #000; text-decoration: underline; outline: none; }

  /* --- Bilder (mit optionaler Bildunterschrift) ------------------ */

  p.icaption_left { float:left; display:inline; margin:0 1em 0.15em 0; }
  p.icaption_right { float:right; display:inline; margin:0 0 0.15em 1em; }

  p.icaption_left img,
  p.icaption_right img { padding:0; border:1px #888 solid; }

  p.icaption_left strong,
  p.icaption_right strong { display:block; overflow:hidden; margin-top:2px; padding:0.3em 0.5em; background:#eee; font-weight:normal; font-size:91.667%; }


  .highlight { color:#c30; }
  .dimmed { color:#888; }

  .info { background:#f8f8f8; color:#666; padding:10px; margin-bottom:0.5em; font-size:91.7%; }

  .note { background:#efe; color:#040; border:2px #484 solid; padding:10px; margin-bottom:1em; }
  .important { background:#ffe; color:#440; border:2px #884 solid; padding:10px; margin-bottom:1em; }
  .warning { background:#fee; color:#400; border:2px #844 solid; padding:10px; margin-bottom:1em; }

  .float_left { float:left; display:inline; margin-right:1em; margin-bottom:0.15em; }
  .float_right { float:right; display:inline; margin-left:1em; margin-bottom:0.15em; }
  .center { display:block; text-align:center; margin:0.5em auto; }

 /* ---------------------Tabellen----------------------------- */

  table {  }
  table caption {  }
  table.full {  }
  table.fixed {  }

  th,td {  }
  thead th {  }
  tbody th {  }
  tbody th[scope="row"], tbody th.sub { }

  tbody th {  }
  tbody td {  }

  tbody tr:hover th[scope="row"],
  tbody tr:hover tbody th.sub {  }
  tbody tr:hover td {  }


/* ---------------------Content 100-33-33-33 ----------------------------- */

#teaser { width: 1024px; background-image: url(../../images/teaser_image_shadow_1024x16.png); background-repeat: no-repeat; background-position: left bottom; padding-bottom: 14px; }
#stoerer { position: relative; top: 40px; left: 50px; width: 135px; height: 135px; z-index: 10; }
#teaser_image_stoerer { margin-top: -135px; z-index: 5; }
#teaser_image {  }
#patch_1_3 { width: 328px; height: 166px; background-image: url(../../images/patch_shadow_330x16.png); background-repeat: no-repeat; background-position: left bottom; float: left; margin: 4px 20px 0 0; }
#patch_1_3 img { margin-top: 30px; }
#patch_2_3 { width: 328px; height: 166px; background-image: url(../../images/patch_shadow_330x16.png); background-repeat: no-repeat; background-position: left bottom; float: left; margin: 4px 20px 0 0; }
#patch_3_3 { width: 328px; height: 166px; background-image: url(../../images/patch_shadow_330x16.png); background-repeat: no-repeat; background-position: left bottom; float: left; margin: 4px 0 0 0; }
#patch_3_3 img { margin-top: 30px; }
.patch_content { width: 328px; height: 150px; background-color: #FFF; }
.patch_content h1 { font-size:130%; text-transform: uppercase; padding: 20px 0 10px 20px; }
.patch_content ul { margin: 0; padding-left: 20px; list-style-type:none; }
.patch_content li { font-family: myriad_bold, sans-serif; padding-left: 10px; background-image: url(../../images/pfeil_7x7.png); background-repeat: no-repeat; background-position: 0px 4px; }
.patch_content p { padding-left: 20px; }
span.important, span.important a { color: #F00; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; padding: 0; }
/* --------------------- Content 100-100 und 100-50-50 ----------------------------- */
#teaser_low { width: 1024px; background-image: url(../../images/teaser_image_shadow_1024x16.png); background-repeat: no-repeat; background-position: left bottom; padding-bottom: 5px; }
#text_content_100 { margin-top: 25px; }
#text_content_100 h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; }
#text_content_100 p { }
#text_left { float: left; width: 40%; }
#text_right { margin-left: 52%; width: 40%; }
/* --------------------- Content image 50L - text 50R ----------------------------- */
#image_content_50_l { float: left; width: 492px; background-image: url(../../images/content_shadow_492x16.png); background-repeat: no-repeat; background-position: left bottom; padding-bottom: 16px; }
/* #content_50_image { height: 520px; background-color: #fff; } */
#content_50_image { height: 490px; background-color: #fff; }
#text_content_50_r { margin-left: 532px; width: 492px; border-top-width: 2px; border-top-style: solid; border-top-color: #999; text-align: left; padding-top: 20px; }

.content_50_text { padding: 5px 40px 0 0; }
.content_50_text h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; }


/* --------------------- Content image 50R - text 50L ----------------------------- */
#text_content_50_l { float: left; width: 492px; border-top-width: 2px; border-top-style: solid; border-top-color: #999; text-align: left; padding-top: 20px; }
#image_content_50_r { margin-left: 532px; width: 492px; background-image: url(../../images/content_shadow_492x16.png); background-repeat: no-repeat; background-position: left bottom; padding-bottom: 16px; }

/* --------------------- Newscontainer ----------------------------- */
#news_container { width: 100%; border-top-width: 2px; border-top-style: solid; border-top-color: #999; padding-top: 20px; }
div.news_container_line .csc-default { width: 100%; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #999; margin-bottom: 20px; padding-bottom: 5px; }
div.news_container_line .csc-default:last-child { width: 100%; border-bottom-width: none; border-bottom-style: none; border-bottom-color: none; padding: 0 0 0 0; }
div.news_text { float: left; width: 600px; }
div.news_container_line h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; }
div.news_container_line h1 { font-family: Arial; font-weight: bold; font-size: 110%; line-height: 1.5em; }
div.news_container_line .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { background-image: url(../../images/news_shadow_328x16.png); background-repeat: no-repeat; background-position: left bottom; padding-bottom: 5px; }
div.news_container_line a { color: #000; text-decoration: underline; outline: none; }
.news_image { }

/* --------------------- Ergänzung für Hotels ----------------------------- */
div.news_container_line .csc-textpic-text {  }
div.news_container_line .csc-textpic-text h1 {  }
div.news_container_line .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap { background-image: url(../../images/news_shadow_328x16.png); background-repeat: no-repeat; background-position: left bottom; padding-bottom: 5px; margin-right: 20px; }


ul.tx-imagecycle-pi1-images { list-style-type: none; }
/* -- Galerie -- */
div.news_container_line .csc-textpic-imagecolumn img { background-image: url(../../images/news_shadow_197x12.png); background-repeat: no-repeat; background-position: left bottom; padding-bottom: 11px; }
div.news_container_line .csc-textpic-left { margin-top: 20px; }

.csc-textpic-caption { font-size: 95%; color:#666; padding-top: 3px; }


/* --------------------- ganzer Bildschirm ----------------------------- */
#content_shadow { width: 1024px; background-image: url(../../images/teaser_image_shadow_1024x16.png); background-repeat: no-repeat; background-position: left bottom; padding-bottom: 14px; }
#content_element { padding: 10px 10px 0 20px; background-color: #fff; }
#content_element h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; margin-top: 10px; }
#content_element table.contenttable { border-collapse: collapse; }
#content_element td.topline { border-top-width: 1px; border-top-style: solid; border-top-color: #999; }
#content_element td.second_td { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #999; padding: 4px 20px 2px 10px; vertical-align: top; }
#content_element td.first_td { font-family: myriad_bold, sans-serif; font-size: 110%; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #999; padding: 4px 20px 2px 10px; vertical-align: top; }
#content_element td.second_td { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #999; padding: 4px 20px 2px 10px; vertical-align: top; }
sub.copy { padding-left: 10px; }

/* --------------------- ganzer Bildschirm Video ----------------------------- */
#video_content_shadow { width: 1024px; background-image: url(../../images/teaser_image_shadow_1024x16.png); background-repeat: no-repeat; background-position: left bottom; padding-bottom: 2px; }
#video_content_element { background-color: #000; }
#video_links {  }
#video_links ul { list-style-type:none; }
#video_links ul li:first-child { margin-left: 30%; color: #666; }
#video_links ul li { float: left; margin-right: 20px; color: #666; }
#video_links ul li a { color: #666; }
#video_links ul li a:hover, #video_links ul li a:active, #video_links ul li a.active { color: #000; }

/* ------------------------------- FAQ --------------------------------------- */
#faq_container { width: 100%; border-top-width: 2px; border-top-style: solid; border-top-color: #999; padding-top: 20px; }
#faq_container h4 { color: #000; text-transform: uppercase; margin-top: 20px; }
#faq_container h1 { font-family: myriad_bold, sans-serif; font-size: 110%; line-height: 1.5em; }
#faq_container h1 { font-family: Arial; font-weight: bold; font-size: 110%; line-height: 1.5em; }


.tx-irfaq-pi1 ul.tx-irfaq-questions-list { margin-bottom: 75px; }
.tx-irfaq-pi1 ul li a p.bodytext { margin: 0px; display: inline; font-weight: bold; }
.tx-irfaq-pi1 ul li a { color: #000; text-decoration: none; }
.tx-irfaq-pi1 ul li a:hover { color: #000; text-decoration: underline; }
.tx-irfaq-pi1 .tx-irfaq-answer { margin-bottom: 10px; }
.tx-irfaq-pi1 .tx-irfaq-answer h4 p.bodytext { margin: 0px; display: inline; font-weight: bold; }
.tx-irfaq-pi1 dt p { font-weight: bold; margin: 0px; display: inline; }
.tx-irfaq-pi1 dd { margin-left: 0px; }
.tx-irfaq-pi1 dd p { margin-top: 0px; width: 700px; padding-left: 16px; font-weight: normal; }
.tx-irfaq-pi1 .additional-info { border-top: 1px solid #000 !important; margin-bottom: 10px !important; width: 700px !important;}
.tx-irfaq-pi1 .irfaq-related-faq, .tx-irfaq-pi1 .irfaq-related-links { padding-top: 0px; padding-bottom: 0px; margin-top: 3px; margin-bottom: 15px; }

.tx-irfaq-cleaner { clear: left; height: 1px; }
.tx-irfaq-dynheader { cursor: pointer; overflow: hidden; }
.tx-irfaq-dynans-hidden { display: none; }
.tx-irfaq-dynans-visible { display: inline; }

.tx-irfaq-toggle-plus { background: url(/fileadmin/templates/images/plus.png) left 3px no-repeat !important; padding-left: 15px !important; }
.tx-irfaq-toggle-minus { background: url(/fileadmin/templates/images/minus.png) left 5px no-repeat !important; padding-left: 15px !important; }
.tx-irfaq-toggle-all-hide, .tx-irfaq-toggle-all-show { background: none; border:none; cursor:pointer;}







